body {
  font-family: 'Poppins', sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  position: relative;
  overflow-x: hidden;
}

a,
a:hover {
  text-decoration: none !important;
}

* {
  margin: 0px;
  padding: 0px;
}

.navbar {
  padding-bottom: 0;
  padding-top: 0;
}

.navbar-brand img {
  max-width: 100%;
}

.navbar-brand-ai-bharat {
  width: 125px;
  float: left;
}

.navbar-brand-convergenceindia {
  width: 150px;
  float: left;
  margin: 0 15px;
  padding: 0 15px;
  border-left: 1px solid #5d5d70;
  border-right: 1px solid #5d5d70;
}

.top-date-box {
  color: #fff;
  line-height: 1;
  font-family: "Expletus Sans", sans-serif;
  font-optical-sizing: auto;
  width: 115px;
  float: left;
  margin-top: 7px;
}

.date-number {
  font-size: 36px;
  font-weight: bold;
  display: block;
}

.month-year {
  font-size: 18px;
  font-weight: bold;
  display: block;
}

.location-add {
  font-size: 13px;
  font-weight: 600;
  color: #8b9197;
  display: block;
}

.booking-btn-menu {
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px;
  display: inline-block;
  margin-right: 20px;
  border-radius: 15px;
  border: 2px solid #f6891f;
}

.booking-btn-menu:hover {
  border: 2px solid #f6891f;
  background: #f6891f;
  color: #fff;
}

.booking-btn-menu i {
  color: #f6891f;
}

.booking-btn-menu:hover i {
  color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 10%;
  bottom: calc(40% - 10px);
  left: 0%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}

/*.ftco-navbar-light {position: fixed; top: 0; right: 0; left: 0;}*/

/*menu css*/
/*.comnet-exhibitions-logo-white{display:none;}
.comnet-exhibitions-logo-black{display:block;}*/
/*
.scrolled .comnet-exhibitions-logo-black{display:block;}
.scrolled .comnet-exhibitions-logo-white{display:none;}*/

/*.ftco-navbar-light{position: fixed; top: 0; right: 0; left: 0;}*/
.ftco-navbar-light {
  background: transparent !important;
  z-index: 3;
  margin-bottom: 0;
  padding-bottom: 20px;
  padding-top: 20px;
}

.ftco-navbar-light {
  position: static;
  background: rgba(4, 3, 81, 1) !important;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  font-size: 15px;
  padding-top: 1.0rem;
  padding-bottom: 1.0rem;
  padding-left: 20px;
  padding-right: 20px;
  color: #fff;
  font-weight: 500;
  opacity: 1 !important;
  position: relative;
  text-transform: uppercase;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
  color: #000;
}

/* .scrolled.ftco-navbar-light .navbar-nav > .nav-item > .nav-link{color:#fff;} */
.scrolled .search-nav-icon a {
  color: #000;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:hover,
.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:focus {
  color: #f6891f;
}


.ftco-navbar-light.scrolled {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  margin-top: -130px;
  padding: 8px 0 8px 0;
  background: #030351 !important;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

/* .ftco-navbar-light.sticky-wrapper .site-navbar .site-menu > li > a.scrolled{
    color: #000;
} */
.ftco-navbar-light.sticky-wrapper .site-navbar .site-menu>li>a.scrolled {
  color: #000000 !important;
}

.ftco-navbar-light.scrolled.awake {
  margin-top: 0px;
  -webkit-transition: .3s all ease-out;
  -o-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.ftco-navbar-light.scrolled.sleep {
  -webkit-transition: .3s all ease-out;
  -o-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:after {
  --wpr-bg-54592328-21e5-4e73-9333-301caf3afee7: url('../images/nav-sep.html');
}

.ftco-navbar-light .navbar-nav>.nav-item>.nav-link:after {
  content: "";
  position: absolute;
  top: calc(50% - 0px);
  right: 0px;
  width: 6px;
  height: 17px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background-image: var(--wpr-bg-54592328-21e5-4e73-9333-301caf3afee7);
  -webkit-transition: width .3s;
  transition: width .3s;
  background-image: none;
}

.ftco-navbar-light .navbar-nav>.nav-item:last-child .nav-link:after {
  background-image: none;
}

.menu-btn-contact {
  background-color: #38d5e0;
  color: #121212;
  font-size: 15px;
  border: 0;
  margin-left: 15px;
  /*text-transform: uppercase;*/
  font-weight: 500;
}

.menu-btn-contact:hover {
  background-color: #135f83;
}

.search-nav-icon a {
  padding-left: 20px;
  padding-right: 20px;
  color: #121212;
  font-size: 22px;
  display: inline-block;
}

/*menu css end*/

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu.arrow-top>li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu.arrow-top {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 0 4px 0 rgb(0 0 0 / .25);
  box-shadow: 0 0 4px 0 rgb(0 0 0 / .25);
  padding: 0 0;
  margin-top: 20px;
  margin-left: 0;
  background: #fff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
  border-radius: 4px
}

#navbarCollapse .navbar-nav.ms-auto .nav-item.dropdown:hover>.dropdown-menu.arrow-top,
#navbarCollapse .navbar-nav.ms-auto .nav-item.dropdown:focus>.dropdown-menu.arrow-top,
#navbarCollapse .navbar-nav.ms-auto .nav-item.dropdown:active>.dropdown-menu.arrow-top {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0;
  visibility: visible;
  opacity: 1;
  display: block;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu.arrow-top::before {
  bottom: 100%;
  left: 20%;
  border: solid #fff0;
  border-top-width: medium;
  border-top-color: #fff0;
  border-right-width: medium;
  border-right-color: #fff0;
  border-bottom-width: medium;
  border-bottom-color: #fff0;
  border-left-width: medium;
  border-left-color: #fff0;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu.arrow-top::before {
  border-color: #fff0;
  border-bottom-color: #fff0;
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu>li:first-child>a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu>li:last-child>a {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu>li>a:hover {
  background: #ebeef0;
  color: #212529;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu>li>a {
  padding: 9px 20px;
  display: block;
}

.navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu a {
  font-size: 15px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #343a40 !important;
}



.home-banner-bottom {
  width: 100%;
  height: auto;
  padding: 20px 0 20px 0;
  /*overflow: hidden;*/
  background: #000120;
  /*position: absolute; top: -95px;*/
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.home-banner-bottom-bg {
  position: relative;
}

.home-banner-bottom ul {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  display: table;
  table-layout: fixed;
}

.home-banner-bottom ul li {
  list-style: none;
  font-size: 18px;
  color: #555655;
  font-weight: 700;
  text-align: center;
  /*height: 78px; float: left;*/
  /**/
  padding: 0 10px;
  background: url(../images/co-located-expo-logo/co-located-expos-divider.png) bottom right no-repeat;
  vertical-align: bottom;
  display: table-cell !important;
}

.home-banner-bottom ul li:first-child {
  padding-left: 0;
}

.home-banner-bottom ul li:last-child {
  background: none;
  padding-right: 0;
}

.home-banner-bottom ul li img {
  max-width: 100%;
}

.co-located-hd {
  width: 100%;
  color: #8b9197;
  font-size: 13px;
  text-align: center;
  line-height: 14px;
  margin-bottom: 10px;
  /* position: absolute; z-index: -1; margin-top: -34px; padding-right: 12px; font-weight: 600;*/
}

.co-located-hd span {
  /*background: #0e1488; border-radius: 15px 15px 0 0; display: inline-block; padding: 10px 30px;*/
  position: relative;
  display: block;
}

/*
.co-located-hd span:before{content:""; width: calc(50% - 60px); position: absolute; height: 1px; background: #8b9197; top: 8px; left: 0;}
.co-located-hd span:after{content:""; width: calc(50% - 60px); position: absolute; height: 1px; background: #8b9197; top: 8px; right: 0;}*/

.section-padding {
  padding: 70px 0;
}

.section-padding-inner {
  padding: 70px 0 0;
}

.section-artificial-revolution {
  background: #030351 url(../images/about_hsse.jpeg);
  position: relative;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
}

.section-buzzing {
  background: #030351 url(../images/section-buzzing-bg.png);
  position: relative;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
}

.section-swipe-innovation {
  background: #030351;
  position: relative;
  border-bottom: 1px solid #f6891f;
  overflow: hidden;
}

.section-partners-home {
  background: #f0f0f0;
}

.section-ai-communities {
  background: #010120 url(../images/section-ai-communities-bg.png);
  position: relative;
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  overflow: hidden;
}

.heading-margin {
  margin-bottom: 30px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.col-heading-center {
  width: 100%;
  height: auto;
  float: left;
  font-size: 3vw;
  line-height: 4vw;
  font-weight: bold;
  text-align: center;
  color: #fff;
  font-family: "Expletus Sans", sans-serif;
  margin-bottom: 5px;
}

.ai-bharat-expo {
  color: #f6891f !important;
}

.ai-bharat-theme {
  color: #030351 !important;
}

.col-para-center-home {
  width: 100%;
  height: auto;
  float: left;
  font-size: 1.2vw;
  /* line-height: 2vw; */
  color: #ffffff;
  text-align: justify;
  font-weight: 500;
  margin-bottom: 30px;
  /**/
}

.col-para-center-home strong {
  color: #fff;
}

.col-btn-row-left {
  width: 100%;
  height: auto;
  float: left;
}

.col-btn-row-home {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
}

.download-brochure-btn {
  padding: 9px 20px;
  border-radius: 15px;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  border: 2px solid #f6891f;
  background: #f6891f;
  font-size: 15px;
  font-weight: 600;
}

.download-brochure-btn:hover {
  border: 2px solid #f6891f;
  background: transparent;
  color: #f6891f;
}

.download-brochure-btn.ai-bharat-expo:hover {
  color: #fff !important;
}

.download-brochure-btn i,
.download-brochure-btn svg {
  color: #fff;
  fill: #fff;
}

.download-brochure-btn:hover svg {
  fill: #f6891f;
}

.download-brochure-btn:hover i {
  color: #f6891f;
}

.download-brochure-btn-top {
  padding: 9px 20px;
  border-radius: 15px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  border: 2px solid #fff;
  background: transparent;
  font-size: 15px;
  font-weight: 600;
  margin-left: 15px;
}

.download-brochure-btn-top:hover {
  background: #f6891f;
  color: #fff;
  border: 2px solid #f6891f;
}

.leading-voices-btn {
  color: #010142;
}

.col-heading-left {
  width: 100%;
  height: auto;
  float: left;
  font-size: 45px;
  line-height: 48px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5px;
  font-family: "Expletus Sans", sans-serif;
}

.col-para-left-home {
  width: 100%;
  height: auto;
  float: left;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  font-weight: 500;
  /*margin-bottom:30px;*/
}

.col-para-left {
  width: 100%;
  height: auto;
  font-size: 1.3vw;
  color: #000;
  font-weight: 500;
  /*margin-bottom:30px;*/
}

.col-para-center {
  width: 100%;
  height: auto;
  
  font-size: 1.3vw;
  
  color: #000;
  text-align: center;
  font-weight: 500;
  /*margin-bottom:30px;*/
}

.col-sub-heading-center {
  width: 100%;
  height: auto;
  float: left;
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  font-family: "Expletus Sans", sans-serif;
  margin-bottom: 5px;
}

.col-sub-heading-left {
  width: 100%;
  height: auto;
  float: left;
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5px;
  font-family: "Expletus Sans", sans-serif;
}

.col-para-left .table>:not(caption)>*>* {
  color: #000;
}

#ai-communities-carousel-home {
  padding-top: 50px;
}

.home-carousel-block-main {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
}

.home-carousel-img-block-main {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 15px;
  position: relative;
}

.communities-img-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(1, 1, 66, 0.8);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.home-carousel-block-main:hover .communities-img-overlay {
  height: 100%;
}

.communities-overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 500;
  width: 100%;
  padding: 15px;
  line-height: 20px;
}

.home-carousel-text-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 18px;
  line-height: 20px;
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 0px;
  text-align: center;
}

#ai-communities-carousel-home .owl-nav {
  top: 0;
  text-align: right;
}

#ai-communities-carousel-home .owl-nav button.owl-next,
#ai-communities-carousel-home .owl-nav button.owl-prev {
  color: #f6891f;
  padding: 5px 10px !important;
  margin: 0 10px;
  border: 2px solid #f6891f;
  border-radius: 5px;
}

#ai-communities-carousel-home .owl-nav button.owl-next:hover,
#ai-communities-carousel-home .owl-nav button.owl-prev:hover {
  border: 2px solid #f6891f;
  background: #f6891f;
  color: #fff;
}



.about-section-icon-main {
  width: 100%;
  height: auto;
  float: left;
  margin: 40px 10px;
  padding-right: 15px;
}

.about-section-icon {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
}

.about-section-icon-number {
  width: 100%;
  height: auto;
  float: left;
  font-size: 3vw;
  color: #438ebb;
  font-weight: bold;
  font-family: "Expletus Sans", sans-serif;
  line-height: 25px;
  margin-bottom: 5px;
  padding-left: 10px;
  
}

.about-section-icon-txt {
  width: 100%;
  height: auto;
  float: left;
  font-size: 19px;
  color: #010142;
  font-weight: 500;
  line-height: 27px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.statistics-para-txt-home {
  width: 100%;
  height: auto;
  float: left;
  font-size: 12px;
  color: #010142;
  text-align: center;
}

.buzzing-carousel-block-main {
  width: 100%;
  height: auto;
  float: left;
  background: #f17458;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
}

.buzzing-carousel-heading-block {
  width: 100%;
  height: auto;
  float: left;
  font-size: 28px;
  color: #fff;
  font-family: "Expletus Sans", sans-serif;
  font-weight: bold;
  margin-bottom: 10px;
}

.buzzing-carousel-img-block {
  width: 100%;
  height: auto;
  float: left;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 15px;
}

.buzzing-carousel-text-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  position: relative;
  line-height: 20px;
  /*min-height: 120px; max-height: 120px;*/
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.buzzing-arrow-box {
  width: 40px;
  height: 40px;
  background: #030351;
  padding: 10px;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
}

.buzzing-carousel-block-main:hover .buzzing-arrow-box {
  background: #f6891f;
}

.buzzing-ai-conferences {
  background: rgb(230, 51, 154);
  background: -moz-linear-gradient(320deg, rgba(230, 51, 154, 1) 0%, rgba(246, 137, 31, 1) 100%);
  background: -webkit-linear-gradient(320deg, rgba(230, 51, 154, 1) 0%, rgba(246, 137, 31, 1) 100%);
  background: linear-gradient(320deg, rgba(230, 51, 154, 1) 0%, rgba(246, 137, 31, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6339a", endColorstr="#f6891f", GradientType=1);
}

.buzzing-ai-awards {
  background: rgb(5, 177, 213);
  background: -moz-linear-gradient(320deg, rgba(5, 177, 213, 1) 0%, rgba(103, 59, 183, 1) 100%);
  background: -webkit-linear-gradient(320deg, rgba(5, 177, 213, 1) 0%, rgba(103, 59, 183, 1) 100%);
  background: linear-gradient(320deg, rgba(5, 177, 213, 1) 0%, rgba(103, 59, 183, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#05b1d5", endColorstr="#673bb7", GradientType=1);
}

.buzzing-ai-zone {
  background: rgb(2, 92, 209);
  background: -moz-linear-gradient(335deg, rgb(2, 92, 209) 0%, rgb(0, 170, 20) 100%);
  background: -webkit-linear-gradient(335deg, rgb(2, 92, 209) 0%, rgb(0, 170, 20) 100%);
  background: linear-gradient(335deg, rgb(2, 92, 209) 0%, rgb(0, 170, 20) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0f600", endColorstr="#00a8aa", GradientType=1);
}

#buzzing-carousel-home .owl-dots {
  text-align: center;
}

#buzzing-carousel-home .owl-dots .owl-dot {
  border: 2px solid #656597;
  padding: 5px !important;
  border-radius: 50px;
  margin: 0 5px;
}

#buzzing-carousel-home .owl-dots .owl-dot.active {
  border: 2px solid #fff;
}

.leading-box-main {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 30px;
  padding: 0px 15px;
  ;
  /*box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset; overflow: hidden;*/
}

.leading-img-box {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 15px;
}

.leading-img-box img {
  width: 100%;
}

.leading-txt-box-main {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  color: #030351;
  padding: 0 10px;
  margin-bottom: 15px;
}

.leading-box-name {
  width: 100%;
  height: auto;
  float: left;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

.leading-box-designation {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
}

#swipe-innovation-carousel-home {
  position: relative;
}

#swipe-innovation-carousel-home:before {
  content: "";
  position: absolute;
  background: #000;
  width: 15%;
  height: 100%;
  top: 0;
  right: 95%;
  background: rgb(3, 3, 81);
  background: linear-gradient(90deg, rgba(3, 3, 81, 1) 0%, rgba(3, 3, 81, 1) 30%, rgba(3, 3, 81, 0) 100%);
  z-index: 1;
}

#swipe-innovation-carousel-home:after {
  content: "";
  position: absolute;
  background: #000;
  width: 15%;
  height: 100%;
  top: 0;
  left: 95%;
  background: rgb(3, 3, 81);
  background: linear-gradient(90deg, rgba(3, 3, 81, 0) 0%, rgba(3, 3, 81, 0.5) 30%, rgba(3, 3, 81, 1) 100%);
  z-index: 0;
}

#swipe-innovation-carousel-home .owl-nav .owl-prev {
  left: 0px;
  background: #fff;
  padding: 10px !important;
  position: absolute;
  border: 2px solid #f6891f;
  border-radius: 10px;
}

#swipe-innovation-carousel-home .owl-nav .owl-next {
  right: 0px;
  background: #fff;
  padding: 10px !important;
  position: absolute;
  border: 2px solid #f6891f;
  border-radius: 10px;
}

#swipe-innovation-carousel-home .owl-nav .owl-prev:hover,
#swipe-innovation-carousel-home .owl-nav .owl-next:hover {
  background: #f6891f;
  color: #fff;
  border: 2px solid #f6891f;
}

.swipe-innovation-carousel-block-main {
  width: 100%;
  height: auto;
  float: left;
  background: #fff;
  margin-bottom: 0px;
}

.swipe-innovation-carousel-text-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 25px;
  color: #000000;
  font-weight: 500;
  padding: 25px 30px;
  line-height: 1.2;
  position: relative;
}

.swipe-innovation-carousel-text-main span {
  position: relative;
  display: inline-block;
  padding-bottom: 20px;
  min-height: 140px;
}

.swipe-innovation-carousel-text-main span:after {
  content: "";
  border-bottom: 3px solid #f6891f;
  position: absolute;
  width: 60px;
  left: 0;
  bottom: 0;
}

.swipe-innovation-carousel-img-block {
  width: 100%;
  height: auto;
  float: left;
}

#swipe-innovation-carousel-home .owl-stage-outer {
  margin-top: 30px;
  /* margin-left: calc(10% - 20vw);
margin-right: calc(10% - 20vw); */
}

.owl-partner-logo-main {
  width: 100%;
  height: auto;
  text-align: center;
}

.home-partners-logo-box {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 50px;
}

.home-partners-logo-img {
  width: 100%;
  height: auto;
  float: left;
}

.home-partners-logo-img img {
  max-width: 100%;
  box-shadow: 0 0 0px 0 #b9b9b9;
}

.home-special-partners-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  line-height: 1;
  text-align: center;
  color: #121212;
  font-weight: 500;
  margin-bottom: 15px;
}

.home-Partners-logo-txt {
  width: 100%;
  height: auto;
  font-size: 15px;
  line-height: 18px;
  color: #777777;
  font-weight: 400;
  margin-bottom: 15px;
}

.brands_item {
  width: 94%;
  height: 100%;
  box-shadow: 0 0 0px 0 #b9b9b9;
  margin: 3%;
}

.brands_slider_container {
  /*height: 130px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);*/
  padding-left: 30px;
  padding-right: 30px;
  /* background: #fff*/
  position: relative;
}

.owl-nav {
  width: 100%;
  position: absolute;
  top: 40%;
  padding: 0px;
  cursor: pointer;
  z-index: 1;
  /*
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);*/
}

#brands_slider .owl-nav .owl-prev {
  left: -30px;
  background: #ccc;
  padding: 10px 5px !important;
  position: absolute;
}

#brands_slider .owl-nav .owl-next {
  right: -30px;
  background: #ccc;
  padding: 10px 5px !important;
  position: absolute;
}

.home-government-logo-img {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 10px;
}

.home-government-logo-img img {
  max-width: 100%;
}

.home-government-txt {
  width: 100%;
  height: auto;
  float: left;
  font-size: 13px;
  line-height: 18px;
  color: #121212;
  font-weight: 400;
  margin-bottom: 15px;
}

.home-government-txt ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.carousel {
  background: #000120 url(../images/video/ai-bharat-banner-img.jpg);
  background-size: 100% 100%;
}

footer {
  padding: 45px 0 0 0;
  color: #fff;
  overflow: hidden;
  background: rgb(14, 157, 81);
  background: -moz-linear-gradient(90deg, rgba(10, 1, 89, 0.885) 0%, rgb(1, 78, 6) 100%);
  background: -webkit-linear-gradient(90deg, rgba(10, 1, 89, 0.885) 0%, rgb(1, 78, 6) 100%);
  background: linear-gradient(90deg, rgba(10, 1, 89, 0.885) 0%, rgb(1, 78, 6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e6339a", endColorstr="#cfa353", GradientType=1);
}


.footer-link-main-box {
  width: 100%;
  height: auto;
  float: left;
  /* margin-top: 40px; */
}

.footer-link-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  /* border-bottom: 1px solid #fff; */
  padding-bottom: 10px;
  margin-bottom: 10px;
  position: relative;
}

.footer-link-heading:after {
  content: "";
  position: absolute;
  right: 155px;
  /* border-bottom: 1px solid #fff; */
  width: 55%;
  bottom: -1px;
}

.footer-link-box-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
}

.footer-link-box-main ul {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

.footer-link-box-main ul li {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 7px;
}

.footer-logo-bottom {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 7px;
}

.footer-logo-bottom-txt {
  width: 69%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  margin-bottom: 20px;
}

.footer-logo-bottom-txt span {
  font-size: 20px;
  color: #fff;
  display: block;
  font-weight: 700;
  /*text-transform: uppercase;*/
}

.footer-logo-bottom-link-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.footer-logo-bottom-link-main ul {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  list-style: none;
  margin-bottom: 0;
}

.footer-logo-bottom-link-main ul li {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 7px;
}

.footer-logo-bottom-link-main ul li a {
  color: #fff;
  text-decoration: none;
}

.footer-logo-bottom-link-main ul li a:hover {
  color: #fff;
  border-bottom: 2px solid #fff;
}

.footer-link-box-main ul li a {
  color: #fff;
  text-decoration: none;
}

.footer-link-box-main ul li a:hover {
  color: #fff;
  border-bottom: 1px solid #fff;
}


.footer-container {
  background: rgba(3, 3, 81, 50%);
  padding: 30px 0;
  margin-top: 50px;
}

.footer-container .footer-heading-txt {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 18px;
  margin-top: 0px;
  /*text-transform:capitalize;*/
  color: #fff;
}

.footer-container .footer-image-box {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
}

.footer-container .footer-image-box img {
  max-width: 100%;
}

.footer-container-social-main {
  /*width: 100%; height: 100%; float:left; padding-left:30px;*/
  border-left: 1px solid #ffffff35;
}

.footer-social-box {
  width: 100%;
  height: auto;
  float: left;
}

.footer-social-box ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

.footer-social-box li {
  display: inline-block;
  /*width:50px; height:50px; text-align:center; background:#00000050; color:#fff; border-radius:50%; font-size:30px; line-height:51px; margin-right:10px; margin-bottom:20px;*/
}

.footer-social-box li a {
  display: inline-block;
  width: 60px;
  height: 60px;
  text-align: center;
  background: #00000050;
  color: #fff;
  border-radius: 50%;
  font-size: 25px;
  line-height: 60px;
  margin-right: 5px;
  margin-bottom: 10px;
}

.footer-social-box li a:hover {
  background: #f6891f;
  color: #fff;
}

/*.footer-social-box li a svg:hover{fill:#fff;}*/

.footer-container-bottom {
  width: 100%;
  height: auto;
  font-size: 14px;
  padding: 10px 0;
  border-top: 1px solid #fff;
  padding-top: 20px;
}

.footer-bottom-link-right {
  text-align: right;
}

.footer-bottom-link-right a {
  color: #fff;
  margin-left: 15px;
  display: inline-block;
  border-bottom: 1px solid transparent;
}

.footer-bottom-link-right a:hover {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.footer-join-mailing-box-heading {
  width: 100%;
  height: auto;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  color: #ccc;
  text-transform: uppercase;
}

.footer-join-mailing-input-box {
  width: 90%;
  height: auto;
  margin: 0 auto;
  margin-top: 10px;
  border: 0px solid #999999;
  border-radius: 10px 10px;
}

.footer-join-mailing-input-box .form-inline {
  margin-top: 0px;
  border: 1px solid #999999;
  border-radius: 10px 10px;
  display: block;
  border-right: 0;
}

.footer-join-mailing-input-box input {
  width: calc(100% - 81px);
  padding: .280rem .75rem;
  background: transparent;
  border: 0px solid #999999;
  color: #e5e5e5;
}

.footer-join-mailing-input-box input::focus {
  border-color: transparent;
  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0);
}

.footer-join-mailing-input-box input:focus-visible {
  outline: -webkit-focus-ring-color auto 0px;
  outline: none
}

.footer-join-mailing-input-box .btn {
  padding: .375rem .75rem;
  background: #dc3ca6;
  border: 0px solid #999999;
  border-radius: 10px;
  color: #fff;
  font-size: 15px;
  float: right;
}

.footer-join-mailing-input-box .btn:hover {
  background: #10146c;
  color: #fff;
}

.footer-logo-border {
  border-right: 1px solid #ffffff52;
  padding: 0 15px 0px 0px;
  margin-right: 15px;
  /*border-left: 1px solid #ffffff52;*/
}

.ai-profile-ul-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 20px;
  color: #030351;
  font-weight: bold;
  margin: 0 0 15px 0;
}

.ai-profile-ul-para-main {
  width: 100%;
  height: auto;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-weight: 500;
  padding: 20px;
}

.ai-profile-ul-para-main ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-top: 10px;
}

.ai-profile-ul-para-main ul li {
  margin-bottom: 7px;
  padding-left: 20px;
  position: relative;
}

.ai-profile-ul-para-main ul li::after {
  position: absolute;
  content: "\f1db";
  left: 0;
  top: 1px;
  font-size: 10px;
  color: #f6891f;
  font-weight: bold;
  font-family: 'FontAwesome';
}

.partners-logo-box-main {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 30px;
}

.partners-logo-txt-box {
  width: 100%;
  height: auto;
  float: left;
  font-size: 16px;
  text-align: center;
  color: #121212;
  font-weight: 500;
  margin-bottom: 5px;
}

.partners-logo-img-box {
  width: 100%;
  height: auto;
  float: left;
}

.partners-logo-img-box img {
  max-width: 100%;
  box-shadow: 0 0 5px 0 #b9b9b9;
}

.govt-support-logo-main {
  width: 100%;
  min-height: 160px;
  height: auto;
  box-shadow: 0 0 5px 0 #b9b9b9;
  margin-bottom: 30px;
  text-align: center;
  padding-top: 10px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.govt-support-logo-main img {
  max-width: 100%;
}

.govt-support-logo-main h3 {
  color: #000;
  line-height: 18px;
  margin-top: 5px;
  font-weight: 500;
  font-size: 14px;
}

.support-logo-main {
  width: 100%;
  /*min-height:160px;*/
  height: auto;
  margin-bottom: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.support-logo-main img {
  max-width: 100%;
  padding: 5px 10px;
  box-shadow: 0 0 5px 0 #b9b9b9;
}

.sponsorship-opportunities-main-box {
  width: 100%;
  height: auto;
  text-align: center;
  background-color: #fff;
  border: 1px solid #cecece;
  margin-bottom: 30px;
  box-shadow: 0 0 5px 0 #b9b9b9;
}

.sponsorship-opportunities-img-box {
  width: 100%;
  height: auto;
  padding: .25rem;
}

.sponsorship-opportunities-txt-box {
  width: 100%;
  height: auto;
  font-size: 16px;
  padding: .25rem;
  font-weight: 500;
  border-top: 1px solid #cecece;
  display: none;
}

.sponsorship-opportunities-img-box a {
  width: 100%;
  height: auto;
}


.site-menu-toggle {
  margin-top: 20px;
  display: block;
}

.site-menu-toggle .icon-menu {
  display: inline-block;
  position: relative;
  width: 32px;
  height: 2px;
  border-radius: 4px;
  background-color: #fff;
  transition: all .3s ease-in-out;
}

.site-menu-toggle .icon-menu:after,
.site-menu-toggle .icon-menu:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: inherit;
  right: 0;
  transition: all .3s ease-in-out;
  pointer-events: none;
  border-radius: 4px;
}

.site-menu-toggle .icon-menu:before {
  top: -8px;
}

.site-menu-toggle .icon-menu:after {
  top: 8px;
}

.contact-city-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 18px;
  color: #030351;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: "Expletus Sans", sans-serif;
}

.contact-map-box {
  width: 100%;
  height: auto;
  float: left;
  border: 1px solid #f5f5f5;
  padding: 10px;
  margin-bottom: 15px
}

.exhibitor-profile-form-main {
  width: 100%;
  height: auto;
  font-size: 16px;
  color: #000;
}

.exhibitor-profile-table-box {
  width: 100%;
  height: auto;
  float: left;
  font-size: 16px;
  line-height: 22px;
  padding: 30px 30px 15px;
  background: #fff;
  color: #000;
  margin: 10px 0;
}

.exhibitor-profile-table-box .table-light {
  background-color: #f1f1f1;
}

.exhibitor-profile-table-box .table thead th {
  border-right: 1px solid #dee2e6;
  border-bottom-width: 0px;
}

.exhibitor-profile-table-box .table thead th:last-child {
  border-right: 0;
}

.exhibitor-profile-table-box .table td {
  border: 1px solid #dee2e6;
}

.exhibitor-profile-table-box .table td:first-child {
  border-left: 0px solid #dee2e6;
}

.exhibitor-profile-table-box .table td:last-child {
  border-right: 0;
}

.exhibitor-profile-table-box .table-heading-txt {
  color: #f6891f;
  font-weight: bold;
}

.exhibitor-profile-table-box .table tr:last-child td {
  border-right: 0;
  border-bottom: 0;
}

.col-form-label span {
  color: #f00;
  font-family: "Arial", sans-serif;
}

.register-bottom-fixed {
  position: fixed;
  bottom: 10px;
  left: calc(50% - 140px);
  right: calc(50% - 140px);
  z-index: 999;
  box-shadow: 0 0 5px 0 #666565;
  text-align: center;
  padding: 15px 15px;
  background: #f6891f;
  color: #000;
  display: inline-block;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  border-radius: 30px;
  text-transform: uppercase;
}

.register-bottom-fixed:hover {
  background: #000;
  color: #fff;
}


/*inner css new add*/
.space-booking-left-box-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #000;
  border: 2px solid #f6891f;
  padding: 0 30px 30px;
  border-radius: 30px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 30px;
}

.booking-top-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 30px;
  color: #fff;
  text-align: center;
  font-family: "Expletus Sans", sans-serif;
  font-weight: bold;
  margin-top: -25px;
  margin-bottom: 25px;
  line-height: 1.2;
}

.booking-top-heading span {
  background: #f6891f;
  display: inline-block;
  padding: 0 10px;
}

.left-txt-main-box {
  width: 100%;
  height: auto;
  float: left;
  border-bottom: 1px solid #040231;
  margin-bottom: 20px;
  padding-bottom: 20px;
  color: #040231;
}

.left-txt-main-box .left-para-txt-box {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  margin-bottom: 5px;
}

.left-txt-main-box .left-para-txt-box strong {
  display: block;
  text-transform: uppercase;
}

.left-txt-main-box .left-para-txt-box-italic {
  width: 100%;
  height: auto;
  float: left;
  font-size: 13px;
  font-style: italic;
}

.space-booking-form-box-main {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #000000;
  border-bottom: 1px solid #000000;
  margin-bottom: 20px;
}

.space-booking-form-box-main .form-control {
  padding: .72rem .75rem;
  font-size: 15px;
  background-color: #f9f9f9;
}

.space-booking-form-box-main .form-control::placeholder,
.space-booking-form-box-main .form-select.form-control option[selected] {
  color: #b3b2b2 !important;
}

.star-mark {
  color: #f00;
}

.left-tc-txt-box {
  width: 100%;
  height: auto;
  float: left;
  font-size: 13px;
  color: #040231;
}

.disclaimer-col-txt {
  width: 100%;
  height: auto;
  float: left;
  font-size: 12px;
  color: #555555;
}

.exhibitor-profile-form-main {
  width: 100%;
  height: auto;
  /*float:left;*/
  font-size: 16px;
  color: #000;
}

.exhibitor-profile-form-main .col-form-label {
  font-size: 15px;
  color: #000;
  font-weight: 600;
}

.exhibitor-profile-form-main .form-control {
  padding: .72rem .75rem;
  font-size: 15px;
  background-color: #f9f9f9;
}

.exhibitor-profile-btn {
  background: #f6891f;
  color: #040231;
  /*border-radius:0; padding:8px 40px; border: 0;*/
}

.reset-profile-btn {
  background: #777;
  color: #fff;
  /*border-radius:0; padding:8px 40px; border: 0;*/
}

.exhibitor-profile-btn:hover {
  background: #040231;
  color: #fff;
}

.reset-profile-btn:hover {
  background: #000;
  color: #fff;
}

label.error,
.exhibitor-profile-form-main label.error {
  display: none;
  color: #f00;
  font-weight: 500;
  padding: 5px 0;
  font-size: 14px;
  width: 100%;
  max-width: 100%;
}



.exhibitor-heading-left {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #012121;
  font-weight: 500;
  margin-bottom: 15px;
}

.profile-pic-exhibitor-main {
  width: 120px;
  height: auto;
  float: left;
}

.pramit-kumar-profile-pic {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  border: 2px solid #f6891f;
}

.profile-pic-exhibitor-details {
  width: calc(100% - 120px);
  height: auto;
  float: left;
}

.exhibitor-profile-name-heading {
  width: 100%;
  height: auto;
  float: left;
  font-size: 22px;
  color: #000;
  font-weight: bold;
  margin: 0 0 10px;
  line-height: 1.2;
}

.exhibitor-profile-name-heading span {
  font-size: 15px;
  display: block;
  font-style: italic;
  font-weight: normal;
}

.exhibitor-profile-position {
  width: 100%;
  height: auto;
  float: left;
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
}

.exhibitor-profile-position ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.exhibitor-profile-position ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 5px;
}

.exhibitor-profile-position ul li .profile-icon {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
}

.exhibitor-profile-position a {
  color: #000;
  text-decoration: none;
}

.exhibitor-profile-position a:hover {
  color: #000;
  text-decoration: underline;
}

.home-speakers-txt-outer-box {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 5px;
}

.home-speakers-outer-box {
  width: 100%;
  height: auto;
  float: left;
  margin-bottom: 25px;
  padding: 10px;
  text-align: center;
}

.home-speakers-outer-box:hover {
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  /* cursor:pointer;*/
}

.home-speakers-outer-box:hover .home-speakers-pic img {
  filter: grayscale(1);
}

.home-speakers-pic {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 10px;
  overflow: hidden;
}

.home-speakers-pic img {
  max-width: 100%;
}

.home-speakers-name {
  width: 100%;
  height: auto;
  float: left;
  font-size: 22px;
  line-height: 24px;
  color: #000;
  font-weight: 700;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 5px;
}

.home-speakers-position {
  width: 100%;
  height: auto;
  float: left;
  font-size: 13px;
  color: #333333;
  line-height: 16px;
  margin-bottom: 0px;
}

.home-speakers-position-details {
  width: 100%;
  height: auto;
  float: left;
  font-size: 13px;
  color: #333333;
  line-height: 16px;
  margin-bottom: 0px;
}

.home-video-box-main {
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0 0 5px 0 #000;
  border: 5px solid #fff;
  border-radius: 30px;
  overflow: hidden;
  line-height: 0;
  position: relative;
}

/*inner css new add end*/

@media (min-width: 1200px) {

  .home-banner-bottom ul li {
    width: max-content;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .container-fluid {
    max-width: 1700px;
    padding: 0px 50px;
  }

}

@media (max-width: 1340px) {
  .navbar-brand-ai-bharat {
    width: 170px;
  }

  .navbar-brand-convergenceindia {
    width: 150px;
  }

  .top-date-box {
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .ftco-navbar-light {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .top-date-box {
    margin-top: 0;
  }
}

@media (max-width: 991px) {

  .navbar-nav.ms-auto .nav-item.dropdown:hover .dropdown-menu.arrow-top,
  .navbar-nav.ms-auto .nav-item.dropdown:focus .dropdown-menu.arrow-top,
  .navbar-nav.ms-auto .nav-item.dropdown:active .dropdown-menu.arrow-top {
    position: static;
  }

  .navbar-nav.ms-auto .nav-item.dropdown .dropdown-menu.arrow-top::before {
    border: 0
  }

  .footer-container .container-xxl .footer-container-social-main:last-child {
    border: 0
  }
}

@media (max-width: 767px) {
  .ftco-navbar-light.scrolled {
    padding: 8px 0 8px 0;
  }

  .home-banner-bottom ul {
    display: flex;
  }

  .home-banner-bottom ul li {
    margin: 5px 0;
    background: none;
  }

  .home-banner-bottom ul li:nth-last-child(4) {
    background: none;
  }

  .home-banner-bottom ul li:nth-last-child(7) {
    background: none;
  }

  .footer-bottom-link-right,
  .footer-container-bottom {
    text-align: center;
  }

  .footer-bottom-link-right a {
    margin: 0 10px;
  }

  .col-heading-center,
  .col-heading-left {
    font-size: 32px;
    line-height: 36px;
  }

  .col-sub-heading-center {
    font-size: 24px;
  }

  .section-padding {
    padding: 40px 0;
  }

  .section-padding-inner {
    padding: 40px 0 0;
  }

  .home-carousel-text-main {
    font-size: 16px;
    line-height: 20px;
  }

  .footer-container .footer-image-box {
    margin-bottom: 30px;
  }

  .statistics-para-txt-home {
    font-size: 10px;
  }

  #swipe-innovation-carousel-home .owl-stage-outer {
    margin-top: 0px;
  }

  .home-special-partners-heading {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .col-para-center-home {
  
  font-size: 4.5vw;
  line-height: 7vw;
 
  /**/
}
}

@media (max-width: 630px) {
  .navbar-brand-ai-bharat {
    width: 170px;
    float: left;
  }

  .navbar-brand-convergenceindia {
    width: 150px;
    float: left;
    margin: 0 10px;
    padding: 0 10px;
  }

  .top-date-box {
    width: 115px;
    float: left;
  }

  .date-number {
    font-size: 30px;
  }

  .month-year {
    font-size: 15px;
  }

  .location-add {
    font-size: 12px;
  }
}

@media (max-width: 576px) {

  .navbar-brand-ai-bharat {
    width: 110px;
    float: left;
  }

  .navbar-brand-convergenceindia {
    width: 110px;
    float: left;
    margin: 0 7px;
    padding: 0 5px;
  }

  .top-date-box {
    width: 115px;
    float: left;
  }

  .leading-box-main {
    padding: 3px;
    margin-bottom: 0;
  }

  .leading-box-name {
    font-size: 16px;
    line-height: 18px;
  }

  .leading-box-designation {
    font-size: 12px;
    line-height: 15px;
    word-wrap: anywhere;
  }

  #swipe-innovation-carousel-home .owl-stage-outer {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-container-bottom {
    font-size: 12px;
  }

  .date-number {
    font-size: 24px;
  }

  .month-year {
    font-size: 12px;
  }

  .location-add {
    font-size: 9px;
  }

  .about-section-icon-number {
    font-size: 28px;
  }

  .about-section-icon-txt {
    font-size: 14px;
  }

  .home-Partners-logo-txt {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .leading-txt-box-main {
    padding: 0 5px;
  }

}

@media (max-width: 411px) {
  .navbar-brand-ai-bharat {
    width: 110px;
    float: left;
  }

  .navbar-brand-convergenceindia {
    width: 90px;
    float: left;
    margin: 0 7px;
    padding: 0 5px;
  }

  .top-date-box {
    width: 80px;
    float: left;
    margin-top: 0;
  }

  .about-section-icon-number {
    font-size: 24px;
  }

  .about-section-icon-txt {
    font-size: 14px;
  }

  .date-number {
    font-size: 20px;
  }

  .month-year {
    font-size: 12px;
  }

  .location-add {
    font-size: 9px;
  }
}

@media (max-width: 340px) {
  .navbar-brand-ai-bharat {
    width: 90px;
    float: left;
  }

  .navbar-brand-convergenceindia {
    width: 90px;
    float: left;
    margin: 0 7px;
    padding: 0 5px;
  }

  .top-date-box {
    width: 80px;
  }
}